TD {FONT-SIZE: 13px; LINE-HEIGHT: 150%}

.a1:link { COLOR: #333399; FONT-SIZE: 13px; TEXT-DECORATION: none; line-height: 150%}

.a1:visited { COLOR: #003333; FONT-SIZE: 13px; TEXT-DECORATION: none; line-height: 150%}

.a1:active { COLOR: #FF6600; FONT-SIZE: 13px; line-height: 150%}

.a1:hover { COLOR: red; FONT-SIZE: 13px; line-height: 150%; text-decoration: none}
.a14 {  font-size: 14px; line-height: 150%; font-weight: bold; color: #000000}
.a13 {  font-size: 13px; line-height: 150%; color: #333333}
.v16 {  font-size: 16px; line-height: 150%; color: #000000}
.bk1 {  border: 3px #003399 dotted}
.a133 {  font-size: 15px; line-height: 150%; color: #0066CC}
